{
    "format_version": 2,
    "header": {
        "description": "Made By: 西行寺梦桜/Baka_cirno",
        "name": "DalogueText+ 1.20.81",
        "uuid": "dfcf165b-3a90-4d9f-8e69-b1f43de4ccba",
        "version": [ 0,0,1 ],
        "min_engine_version": [ 1, 20, 0 ]
    },
    "modules": [  
		{
			"description": "Data",
			"type": "data",
			"uuid": "10ca77c6-98a3-41a4-9677-eb5d1aa63837",
			"version": [ 0,0,1 ]
		},
		{
      "description": "script_modules",
      "language": "javascript",
      "type": "script",
      "uuid": "5a670f41-88d1-4dcd-b54c-c4604b5db3db",
      "version": [0,0,1],
      "entry": "scripts/Main.js"
		}
    ],
  "dependencies": [
		{
		"module_name": "@minecraft/server",
		"version": "1.12.0-beta"
		}
    ]
}